org.eclipse.wst.jsdt.chromium.wip

## Interface WipBrowser

    public interface WipBrowser

WIP interface to browser similar to `Browser`.

### Nested Class Summary

Nested Classes
`static interface` `WipBrowser.WipTabConnector`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<? extends WipBrowser.WipTabConnector>` `getTabs(WipBackend backend)`

### Method Detail

#### getTabs

    java.util.List<? extends WipBrowser.WipTabConnector> getTabs(WipBackend backend)
                                                          throws java.io.IOException

Parameters:
  `backend` - wip implementation
Throws:
  `java.io.IOException`